uuid: edcc84d3-f62d-4036-8676-057096b08a34
langcode: ru
status: true
dependencies:
  module:
    - nppk_module
  theme:
    - nppk
id: prostoiinformacionnyiblok
theme: nppk
region: front_main
weight: -4
provider: null
plugin: basic_info_block
settings:
  id: basic_info_block
  label: 'Информация на главной'
  provider: nppk_module
  label_display: visible
  title: 'Колледж сегодня'
  content: "<h2 data-userway-font-size=\"45\">Региональный чемпионат \"Молодые профессионалы\" (Ворлдскиллс Россия) Новосибирской области.&nbsp;</h2>\r\n\r\n<p class=\"text-align-justify\">WorldSkills – это международное некоммерческое движение. Цель проведения&nbsp; - повышение престижа рабочих профессий и развитие профессионального образования путем гармонизации лучших практик и профессиональных стандартов во всем мире с помощью организации и проведения конкурсов профессионального мастерства.</p>\r\n\r\n<p class=\"text-align-justify\">На сегодняшний день это известное во всем мире крупнейшее соревнование, в котором принимают участие как молодые квалифицированных рабочие, студенты университетов и колледжей в качестве участников, так и известные профессионалы, специалисты, мастера производственного обучения и наставники - в качестве экспертов, оценивающих выполнение задания.</p>\r\n\r\n<p class=\"text-align-justify\">Движение WorldSkills International (WSI) зародилось в послевоенные годы в Испании (1947 год), когда миру катастрофически не хватало квалифицированных рабочих рук. Первые чемпионаты проводились с целью популяризации рабочих профессий и повышения их престижа. Сегодня это эффективный инструмент подготовки кадров в соответствии с мировыми стандартами и потребностями новых высокотехнологичных производств.</p>\r\n\r\n<p class=\"text-align-justify\">За полувековую историю международного движения к WorldSkills присоединились 78 стран. Россия это сделала в 2012 году. За пять лет были проведены порядка 300 региональных, корпоративных и национальных чемпионатов. В них приняли участие более 90 тысяч конкурсантов, чьи работы оценивали 20 тысяч российских и международных экспертов. Общее число зрителей приблизилось к 1,5 млн. человек.</p>\r\n\r\n<p class=\"text-align-center\">Узнать больше о региональном чемпионате \"Молодые профессионалы\"</p>\r\n\r\n<p><a href=\"http://profartnso.ru/index.php/worldskills\">Новосибирский центр развития профессионального образования</a></p>\r\n\r\n<p><a href=\"http://worldskills.ru/\">Сайт WORLDSKILLS RUSSIA</a></p>\r\n\r\n<p class=\"text-align-justify\">&nbsp;</p>\r\n"
visibility: {  }
